@charset "utf-8";
.box { display: block; width: 1004px; margin-left: auto; margin-right: auto; background-image: url(../img/boxbg.gif); background-repeat: repeat; background-position: left top; padding:63px 30px 85px 30px; margin-bottom: 30px; }
.boxInner { display: block; width: 1004px; background-image: url(../img/boxbdy.png); background-repeat: repeat-y; background-position: center top; position: relative; margin:0px auto; }
.boxInner:before { content: url(../img/boxhd.png); position: absolute; top: -18px; left: 11px; }
.boxInner:after { content: url(../img/boxft.png); position: absolute; bottom: -48px; left: 11px; }

.mb10{ margin-bottom:10px; }
.mb20{ margin-bottom:20px; }

/*
- #cont0
*/

#cont0 h1 { padding-top: 20px; padding-bottom: 28px; line-height:1em; width:974px; margin-left:auto; margin-right:auto; }
#cont0 h1 img{ float:left; }
#cont0 ul { width: 860px; margin-left: auto; margin-right: auto; }
#cont0 ul li { float: left; margin-right: 6px; }
#cont0 ul li:last-child { float: left; margin-right: 0px; }
#cont0 ul li a { float: left; }

/*
- #cont1
*/
#cont1 p { padding: 50px 0px 0px 0px; }
#cont1 p#keii{ display:block; width: 969px; margin: 0px auto;background-image: url(../img/re-keii.gif); background-repeat: no-repeat; padding-top:10px; padding-bottom:10px; background-position:center center; }
#cont1 p#keii a{ width:448px; height:66px; display:block; overflow:hidden; margin:20px auto; padding:0px; }
#cont1 p#keii a:before{ content:""; width:448px; height:66px; display:block; background-image: url(../img/re-keii-btn.gif); background-repeat: no-repeat; background-position:0px 0px; }
#cont1 p#keii a:hover:before{ content:""; width:448px; height:66px; display:block; background-image: url(../img/re-keii-btn.gif); background-repeat: no-repeat; background-position:0px -66px; }

/*
- #cont2
*/
#cont2 ol { width: 975px; margin-left: auto; margin-right: auto; padding-top: 26px; }
#cont2 ol li { float: left; width: 975px; }
#cont2 ol li dl { display: block; padding-left: 185px; padding-bottom: 32px; background-image: url(../img/dotline.gif); background-repeat: repeat-x; background-position: left bottom; margin-bottom: 30px; }
#cont2 ol li:last-child dl { display: block; padding-left: 185px; padding-bottom: 0px; background-image: none; margin-bottom: 0px; }
#cont2 ol li dl img { float: left; }
#cont2 ol li dl dt { float: left; clear: both; }
#cont2 ol li dl dd { float: left; clear: both; }
#cont2 ol li dl p { text-align: left; font-size: 19px; line-height: 1.8em; padding-bottom: 20px; padding-left: 45px; padding-top: 5px; font-weight: bold; }
#cont2 #no1 { background-image: url(../img/cont2_no1.gif); background-repeat: no-repeat; background-position: 59px top; }
#cont2 #no2 { background-image: url(../img/cont2_no2.gif); background-repeat: no-repeat; background-position: 59px top; }
#cont2 #no3 { background-image: url(../img/cont2_no3.gif); background-repeat: no-repeat; background-position: 59px top; }

/*
- #cont3
*/
#cont3 { position:relative; }
#cont3 h1 { padding: 0px 0px 55px 0px; }
#cont3 h2 { padding: 0px 0px 26px 0px; }
#cont3 h3 { border-left: 8px solid #76c89b; color: #00a047; font-weight: bold; font-size: 18px; padding-left: 10px; }
#cont3 p { padding: 0px 0px 40px 0px; }
#cont3 p.attention{ width:860px; background-color:#fff285; margin:0px auto; font-size:13px; font-weight:bold; line-height:1em; padding-bottom:15px; padding-top:15px; margin-bottom:5px; }
#cont3 p.attention.f14{ font-size:16px;  line-height:1.5em; }

#cont3 .evbox { width: 860px; margin-left: 75px; background-image: url(../img/dotline-ev.gif); background-repeat: repeat-x; background-position: left bottom; padding-bottom: 35px; margin-bottom: 35px; }

#cont3 .end{ background-image: none; padding-bottom: 0px; }
#cont3 .evbox:last-child { width: 860px; margin-left: 75px; background-image: none; background-repeat: repeat-x; background-position: left bottom; padding-bottom: 0px; margin-bottom: 0px; }
#cont3 .evbox .lf { float: left; width: 408px; margin-left: 0px; }
#cont3 .evbox .lf .mv{ line-height:1em; padding-bottom:30px; }
#cont3 .evbox .lf .mv:last-child { line-height:1em; padding-bottom:0px; }

#cont3 .evbox .ri { float: right; width: 425px; margin-right: 0px; text-align: left; }
#cont3 .evbox .ri h3 { margin-bottom: 13px; }
#cont3 .evbox .ri h3.evttl { font-size: 14px; line-height: 1em; border: solid 2px #25ab60; background-color: #FFF; float: left; padding: 5px 8px; }
#cont3 .evbox .ri p { clear: both; font-size: 13px; font-weight: normal; line-height: 1.7em; padding-bottom: 1.2em; }
#cont3 .evbox .ri p.read { clear: both; font-size: 15px; font-weight: normal; line-height: 1.7em; padding-bottom: 1.5em; }
#cont3 .evbox .ri h4 { clear: both; font-size: 14px; font-weight: bold; padding-top:5px; padding-bottom:5px; }
#cont3 .evbox .ri p a { color: #00a047; border-bottom: 1px solid #00a047; }
#cont3 .evbox .ri p a:hover { color: #00a047; border-bottom: 1px solid #fff; }
#cont3 .evbox .ri .green { color: #00a047; }

.photoSlide .main { padding-bottom: 10px; position:relative; height:297px; }
.photoSlide .main li { position:absolute; top:0px; left:0px; }
.photoSlide .main li img { border: 1px solid #ebebeb; float: left; }

.photoSlide .thum { padding-bottom: 20px; }
.photoSlide .thum li { float: left; margin-right:5px; cursor:pointer; }
.photoSlide .thum li:last-child{ margin-right:0px; }
.photoSlide .thum li img { width: 96px; height:70px; border: 1px solid #ebebeb; float: left; }
.photoSlide .thum li:hover img { width: 96px; border: 1px solid #666; float: left; }
.photoSlide .thum li.active img { border: 1px solid #00a047; float: left; }
/*.photoSlide .thum li.active:hover img { width: 96px; border: 1px solid #666; float: left; }*/

#fl_nav{ width: 865px; position:absolute; left:73px; top:1780px; }
#fl_nav li{ float:left; margin-right:4px; }
#fl_nav li:last-child{ float:left; margin-right:0px; }
/*
- #cont4
*/
#cont4 h1 { padding: 0px 0px 55px 0px; }
#cont4 h2 { padding-bottom: 30px; line-height:1em; }
#cont4 h3 { border-top: 2px solid #7dc989; width: 860px; border-bottom: 1px solid #7dc989; margin-left: auto; margin-right: auto; font-size: 17px; line-height: 1em; font-weight: bold; padding: 10px 0px; color: #33ab68; margin-bottom: 25px; background-color:#ffff74; }
#cont4 .sankabox { width: 860px; margin-left: auto; margin-right: auto; background-image: url(../img/dotline.gif); background-repeat: repeat-x; background-position: left bottom; margin-bottom: 25px; }
#cont4 .noborder { width: 860px; margin-left: auto; margin-right: auto; background-image: none; margin-bottom: 25px; border-bottom: 2px solid #7dc989; padding-bottom: 25px; }
#cont4 .sankabox .lf { float: left; width: 465px; text-align: left; padding-bottom: 25px; }
#cont4 .sankabox h4 { font-size: 16px; line-height: 1.7em; text-indent: -1.0em; margin-left: 1.0em; font-weight: bold; text-align: left; }

#cont4 .sankabox p.alf{ text-align:left; padding-bottom:10px; font-weight:normal; }
#cont4 .sankabox h5{ clear:both; font-size: 16px; line-height: 1.7em; color:#00a047; font-weight: bold; text-align: left; margin:0px; padding-bottom:10px; }

#cont4 .sankabox p { float: left; font-size: 13px; line-height: 1.7em; font-weight: bold; }
#cont4 .sankabox a.link { float: right; border:none; line-height:1em; }
#cont4 .sankabox a{ color:#00a047; border-bottom:solid 1px #00a047; }
#cont4 .sankabox a.btnArea{ border:none; display:block; line-height:1em; float:right; }
#cont4 .sankabox a:hover{ color:#00a047; border-bottom:solid 1px #fff; }

.mt25 { margin-top: 25px; }
.mb10 { margin-bottom: 10px !important; }
.mb45 { margin-bottom: 45px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb20 { padding-bottom: 20px !important; }
#cont4 p.toiimg{ line-height:1em; padding-bottom:1px; }
#cont4 p.toi { display: block; background-color: #e4f0e4; color: #00a047; font-size: 15px; line-height: 1.7em; font-weight: bold; width: 820px; margin: 0px auto; padding: 20px; text-align: left; margin-bottom: 45px; }
#cont4 ul { width: 860px; margin-left: auto; margin-right: auto; }
#cont4 ul li { border: 2px solid #7dc989; float: left; padding: 2px; width: 270px; margin: 0px 12px; }
#cont4 ul li:first-child { border: 2px solid #7dc989; float: left; padding: 2px; width: 270px; margin: 0px 0px; }
#cont4 ul li:last-child { border: 2px solid #7dc989; float: left; padding: 2px; width: 270px; margin: 0px 0px; }
#cont4 ul li a { display: block; }
#cont4 ul li a img { float: left; }
#cont4 p.kome { width:860px; background-color:#fff285; margin:0px auto; font-size:16px; font-weight:bold; line-height:1em; padding-bottom:15px; padding-top:15px; margin-top:20px; margin-bottom:5px; }
/*
- #cont5
*/
#cont5 h1 { padding: 0px 0px 55px 0px; }
#cont5 h2 { padding-bottom: 25px; line-height: 1em; }
#cont5 h3 { font-size: 16px; line-height: 1.7em; font-weight: bold; padding-bottom: 10px; }
#cont5 p { font-size: 14px; line-height: 1.7em; }
#cont5 .sec { width: 860px; margin-left: auto; margin-right: auto; text-align: left; padding-bottom: 35px; }
#cont5 .toiimg { background-image: url(../img/cont5_img1.gif); background-repeat: no-repeat; background-position: right -30px; padding-bottom:0px; }
#cont5 .shiryu dl { float: left; border-right: 2px solid #7DC989; border-bottom: 2px solid #7DC989; }
#cont5 .shiryu dl:last-child { border: none; border-bottom: 2px solid #7DC989; }
#cont5 .shiryu dl dt { border-bottom: 1px solid #7DC989; border-top: 2px solid #7DC989; color: #33AB68; font-size: 17px; font-weight: bold; line-height: 1em; padding: 15px 0; text-align: center; background-color:#fffeec;}
#cont5 .shiryu dl dd { padding: 30px 38px; line-height:1em; }
#cont5 .sapo{ padding-bottom:0px; }
#cont5 .sapo .lf { float: left; width: 420px; }
#cont5 .sapo .ri { float: right; width: 420px; }
#cont5 .sapo dl { float: left; width: 420px; text-align: left; background-image: url(../img/dotline-ev.gif); background-position: left bottom; background-repeat: repeat-x; }
#cont5 .sapo dl:last-child{ float: left; width: 420px; text-align: left; background-image:none; background-position: left bottom; background-repeat: repeat-x; }
#cont5 .sapo dl dt { float: left; color: #33AB68; font-size: 12px; line-height: 1em; padding: 15px 0; width: 200px; }
#cont5 .sapo dl dd { font-size: 14px; line-height: 1em; float: left; padding: 13px 0; color: #333333; }
#cont5 .sapo dl dd a{ background-image: url(../img/newWin-ico.gif); background-repeat: no-repeat; background-position: right 3px; padding-right:15px; }
#cont5 .sapo dl dd a:hover{ color:#8f8f8f; }

#cont5 p#faq{ display:block; width: 969px; margin: 0px auto; margin-bottom:20px; background-image: url(../img/re-faq.gif); background-repeat: no-repeat; padding-top:10px; padding-bottom:10px; background-position:center center; }
#cont5 p#faq a{ width:448px; height:66px; display:block; overflow:hidden; margin:20px auto; padding:0px; }
#cont5 p#faq a:before{ content:""; width:448px; height:66px; display:block; background-image: url(../img/re-faq-btn.gif); background-repeat: no-repeat; background-position:0px 0px; }
#cont5 p#faq a:hover:before{ content:""; width:448px; height:66px; display:block; background-image: url(../img/re-faq-btn.gif); background-repeat: no-repeat; background-position:0px -66px; }